import javax.swing.*;
class vehicletest2
{

public static void outputwindow(String s)
{
String s1="Vehicle class output window";	
JOptionPane.showMessageDialog(null,s,s1, JOptionPane.PLAIN_MESSAGE);	
}
	
public static void main(String args[])
{

truck k1=new truck("MAN",200.0,"red",15000);
bus b1 =new bus("Mersedes-Chrysler",300.0,"white",10000);
minibus mb1=new minibus("BMC",70,"blue",1070);
String s=k1.toString()+"\n"+b1.toString()+"\n"+mb1.toString();
outputwindow(s);
}

}
